{
  "name": "camping.com",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node app.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@mapbox/mapbox-sdk": "^0.11.0",
    "cloudinary": "^1.23.0",
    "connect-flash": "^0.1.1",
    "connect-mongo": "^3.2.0",
    "dotenv": "^8.2.0",
    "ejs": "^3.1.5",
    "ejs-mate": "^3.0.0",
    "express": "^4.17.1",
    "express-mongo-sanitize": "^2.0.0",
    "express-session": "^1.17.1",
    "helmet": "^4.1.1",
    "joi": "^17.2.1",
    "method-override": "^3.0.0",
    "mongoose": "^5.10.4",
    "multer": "^1.4.2",
    "multer-storage-cloudinary": "^4.0.0",
    "passport": "^0.4.1",
    "passport-local": "^1.0.0",
    "passport-local-mongoose": "^6.0.1",
    "sanitize-html": "^1.27.4"
  }
}
